From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 29 October 2004<P>

The Red Sox, world champion?<BR>
<BR>
I call shenanigans!!!<BR>
<BR>
/Yankee fan
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 29 October 2004<P>

Jon,<BR>
ya know the redsox might not win again for another 86 years, but tell me you can't like all those yankee players??? ARod? Jeter? what jerks...:-)<BR>
CS58-cubs fan here  (i love underdogs)
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 29 October 2004<P>

Hey Jon, it's ok, you guys got a lot of money, maybe your team will win a world series THIS century too. Or at least in this millennium.  <BR>
--Kirk "ah the technicalities" Israel
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 29 October 2004<P>

Looks like you may need to create a Sports Board Kirk. With a few links for people like myself who live in the far corners of the planet who love Baseball but can't get any info on it.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 29 October 2004<P>

Red Sox fan here...the cards should have stayed in the dug out, because they only got to go out to be struck out...i cut my teeth on the cards, was my home for years, but the sox were way over due, and played an awesome game...they earned the title...
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 29 October 2004<P>

Just because they've sucked for the past 86 years doesn't mean they deserve it.  I've sucked at the Lotto for the past two years, do I deserve it?<BR>
<BR>
Just kidding, great day for my cousin (Boston resident) who has been waiting for this for years.  This time I owe him a beer (30 dollars as well), his dedication has dumbfounded me and his 30 dollars was a good source of extra income every World Series, it feels kind of weird sending him a check lol.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 29 October 2004<P>

Hello radio listeners,<BR>
<BR>
The Tanqueray Cowboy here.  I'm still on sabbatical in the land of the Muse-less and love-less, but I thought I'd pop in to praise ALL the recent work!<BR>
<BR>
Two works, in particular,  have touched this lonely old "poet" so far as to have him live up to his appellation this night.<BR>
<BR>
kluless: <BR>
"lured by the siren call of the one <BR>
who made me think <BR>
that happiness was something <BR>
I could actually possess"<BR>
<BR>
Been there.  More times than I care to admit, and it's cost me dearly.  <a href="/blend/wv.cgi?id=2004.10.28.10.45.8986">unearned possessions</a> is wonderful.<BR>
<BR>
spirial:<BR>
"Will your love choose this time <BR>
To crumble <BR>
And if so… <BR>
What ever could I say…"<BR>
<BR>
I really enjoy your work.  There's a wide range of talent whirling around within the Blender of Love and you're among the best.  There's an intelligence and self-aware insight in your work that's not common.  So rare, in fact, that I was beginning to think that you and I have might have  actually met in the real world.  It sounds as though you're deployed overseas, so I don't imagine that this could be.  Nevertheless, your careful selection of words and your sense of cadence resonate with this humble reader.<BR>
<BR>
<a href="/blend/wv.cgi?id=2004.10.29.13.55.23914">heavens harvest</a> is just the most recent example of your elegant but not over-wrought style.<BR>
<BR>
My thanks to this entire community for the gift of your words.<BR>
<BR>
Warmest regards,<BR>
<BR>
The Tanqueray Cowboy<BR>
<BR>
<BR>
<BR>

<HR>